<?xml version="1.0" encoding="utf-8" ?>
<USER_OVERRIDES>

    <LIVERY_OVERRIDE LIVERY="51" NAME="Joao Neto" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="joaoneto\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="joaoneto\skin.dds" />
    </LIVERY_OVERRIDE>

    <LIVERY_OVERRIDE LIVERY="52" NAME="Nico #69" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="Nico\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="Nico\nico.dds" />
    </LIVERY_OVERRIDE>

    <LIVERY_OVERRIDE LIVERY="53" NAME="Muller #89" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="Muller\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="Muller\muller.dds" />
    </LIVERY_OVERRIDE>

    <LIVERY_OVERRIDE LIVERY="54" NAME="coringas #66" BASELIVERY="Default">
	  <PREVIEWIMAGE PATH="Fernando\preview.dds" />
	  <TEXTURE NAME="BODY" PATH="Fernando\skin.dds" />
	</LIVERY_OVERRIDE>

</USER_OVERRIDES>